@font-face
{
font-family: "beansplain";
src: url("fonts/bigfont2.eot");
}

@font-face
{
font-family: "beansplain";
src: url("fonts/bigfont2.ttf");
}

@font-face
{
font-family: "kristen";
src: url("fonts/kristen.eot");
}

@font-face
{
font-family: "kristen";
src: url("fonts/kristen.ttf");
}

body
{
width:800px;
height:600px;
padding:0px;
margin:0px;
overflow:hidden;
font-family:kristen;
font-size:25px;
color:#000000;
}

#main_div
{
position:absolute;
top:0px;
left:0px;
width:800px;
height:600px;
padding:0;
margin:0;
}

#frontpage_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

#help_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

#game_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

#chart_div
{
position:absolute;
top:0px;
left:0px;
width:800px;
height:600px;
display:none;
background-image:url(images/chart_background.png):
}

#chart_inner
{
position:absolute;
top:32px;
right:15px;
width:412px;
height:560px;
}

#cauldron_div
{
position:absolute;
top:0px;
left:0px;
width:800px;
height:450px;
display:none;
}

#name_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

#game_over_div
{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
display:none;
}

.button
{
background:url(images/blank.gif);
cursor:pointer;
}

.cross
{
position:absolute;
top:0px;
width:91px;
height:52px;
color:#ff0000;
font-family:beansplain;
font-weight:bold;
font-size:40px;
text-align:center;
}

.chart_box_name
{
position:absolute;
height:30px;
width:180px;
left:18px;
font-size:19px;
}

.chart_box_big
{
position:absolute;
background:#ffffff;
height:30px;
width:80px;
font-size:19px;
font-family:kristen;
border:1px solid #ffffff;
}

.chart_box_small
{
position:absolute;
background:#ffffff;
height:30px;
width:50px;
font-size:19px;
font-family:kristen;
border:1px solid #ffffff;
}